# Tugas1_Kamis16_163040120_SitiSefia

Kelompok 23
1. Siti Sefia Komala Sari - 163040120 (Ketua)
2. Riska Annisa Komara - 163040107
3. Jihan Linda Andriani - 163040105
4. Dwi Agustin Jumiati - 163040118